@import url('https://unpkg.com/bootstrap@3.3.7/dist/css/bootstrap.min.css');

/* You can add global styles to this file, and also import other style files */
body {
    margin: 0;
    background: #00A8FF;
    font-family: 'Montserrat', sans-serif;
    height: 100vh;
}

label {
    color:#000000;
}
h1 { 
    color:#FFFFFF;
}

h2 { 
    color:#FFFFFF;
}

#container {
   display: grid;
   grid-template-columns: 70px auto;
   height: 100%;

   #content {
       padding: 30px 50px;

       ul {
           list-style-type: none;
           margin:0;padding:0;
       
           li {
               background: #fff;
               border-radius: 8px;
               padding: 20px;
               margin-bottom: 8px;
       
               a {
                   font-size: 1.5em;
                   text-decoration: none;
                   font-weight: bold;
                   color:#00A8FF;
               }
       
               ul {
                   margin-top: 20px;
                   
                   li {
                       padding:0;
       
                       a {
                           font-size: 1em;
                           font-weight: 300;
                       }
                   }
               }
           }
       }
   }
}